python-azure-functions-devops-build

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
685
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

glibc
2.39.9000-30.fc41
2.39.9000-35.fc41
3
glibc-minimal-langpack
2.39.9000-30.fc41
2.39.9000-35.fc41
4
crypto-policies
20240628-1.gitddd11d3....
20240717-1.git154fd4e....
4
build-reproducibility-srpm-macros
0.3.3-1.fc41
0.3.5-1.fc41
4
glibc-common
2.39.9000-30.fc41
2.39.9000-35.fc41
4
glibc-gconv-extra
2.39.9000-30.fc41
2.39.9000-35.fc41
4
add-determinism
0.3.3-1.fc41
0.3.5-1.fc41
B

Groups

This package is not part of any global group.

Most recent builds

complete
2024-07-16 00:43:31
gdb-minimal
14.2-13.fc41
14.2-14.fc41
3
glibc
2.39.9000-29.fc41
2.39.9000-30.fc41
3
p11-kit-trust
0.25.5-1.fc41
0.25.5-2.fc41
3
libselinux
3.7-1.fc41
3.7-3.fc41
3
p11-kit
0.25.5-1.fc41
0.25.5-2.fc41
3
openssl-libs
1:3.2.2-3.fc41
1:3.2.2-4.fc41
3
coreutils
9.5-3.fc41
9.5-5.fc41
3
rpm-sequoia
1.6.0-3.fc41
1.7.0-1.fc41
4
qt5-srpm-macros
5.15.14-1.fc41
5.15.14-2.fc41
4
qt6-srpm-macros
6.7.2-1.fc41
6.7.2-2.fc41
4
coreutils-common
9.5-3.fc41
9.5-5.fc41
4
glibc-gconv-extra
2.39.9000-29.fc41
2.39.9000-30.fc41
4
glibc-common
2.39.9000-29.fc41
2.39.9000-30.fc41
4
curl
8.8.0-1.fc41
8.8.0-2.fc41
4
glibc-minimal-langpack
2.39.9000-29.fc41
2.39.9000-30.fc41
4
fedora-release-identity-basic
41-0.14
41-0.16
B
fedora-release-common
41-0.14
41-0.16
B
libutempter
1.2.1-13.fc40
1.2.1-14.fc41
B
krb5-libs
1.21.2-5.fc40
1.21.3-1.fc41
B
libcurl
8.8.0-1.fc41
8.8.0-2.fc41
B
fedora-release
41-0.14
41-0.16
B
systemd-libs
256.1-8.fc41
256.2-1.fc41
B
complete
2024-07-05 07:40:33
pyproject-rpm-macros
1.12.2-1.fc41
1.13.0-1.fc41
1
python3-devel
3.13.0~b3-1.fc41
3.13.0~b3-2.fc41
1
rpm-build
4.19.92-1.fc41
4.19.92-2.fc41
2
python3-libs
3.13.0~b3-1.fc41
3.13.0~b3-2.fc41
2
pyproject-srpm-macros
1.12.2-1.fc41
1.13.0-1.fc41
2
python3
3.13.0~b3-1.fc41
3.13.0~b3-2.fc41
2
findutils
1:4.10.0-2.fc41
1:4.10.0-3.fc41
2
rpm-libs
4.19.92-1.fc41
4.19.92-2.fc41
3
libselinux
3.6-6.fc41
3.7-1.fc41
3
p11-kit
0.25.3-4.fc40
0.25.5-1.fc41
3
rpm-build-libs
4.19.92-1.fc41
4.19.92-2.fc41
3
rpm
4.19.92-1.fc41
4.19.92-2.fc41
3
libuuid
2.40.1-2.fc41
2.40.2-1.fc41
3
openssl-libs
1:3.2.2-2.fc41
1:3.2.2-3.fc41
3
coreutils
9.5-2.fc41
9.5-3.fc41
3
libarchive
3.7.4-1.fc41
3.7.4-2.fc41
3
glibc
2.39.9000-26.fc41
2.39.9000-29.fc41
3
p11-kit-trust
0.25.3-4.fc40
0.25.5-1.fc41
3
mpdecimal
2.5.1-9.fc40
2.5.1-15.fc41
3
libgomp
14.1.1-6.fc41
14.1.1-7.fc41
4
glibc-common
2.39.9000-26.fc41
2.39.9000-29.fc41
4
libsepol
3.6-3.fc40
3.7-1.fc41
4
libstdc++
14.1.1-6.fc41
14.1.1-7.fc41
4
build-reproducibility-srpm-macros
0.3.2-1.fc41
0.3.3-1.fc41
4
glibc-gconv-extra
2.39.9000-26.fc41
2.39.9000-29.fc41
4
glibc-minimal-langpack
2.39.9000-26.fc41
2.39.9000-29.fc41
4
coreutils-common
9.5-2.fc41
9.5-3.fc41
4
libgcc
14.1.1-6.fc41
14.1.1-7.fc41
4
qt6-srpm-macros
6.7.1-1.fc41
6.7.2-1.fc41
4
add-determinism
0.3.2-1.fc41
0.3.3-1.fc41
B
systemd-libs
256.1-3.fc41
256.1-8.fc41
B
authselect
1.5.0-5.fc41
1.5.0-6.fc41
B
pam-libs
1.6.1-3.fc41
1.6.1-4.fc41
B
pam
1.6.1-3.fc41
1.6.1-4.fc41
B
libsmartcols
2.40.1-2.fc41
2.40.2-1.fc41
B
libfdisk
2.40.1-2.fc41
2.40.2-1.fc41
B
libmount
2.40.1-2.fc41
2.40.2-1.fc41
B
authselect-libs
1.5.0-5.fc41
1.5.0-6.fc41
B
util-linux
2.40.1-2.fc41
2.40.2-1.fc41
B
util-linux-core
2.40.1-2.fc41
2.40.2-1.fc41
B
libblkid
2.40.1-2.fc41
2.40.2-1.fc41
B
libsemanage
3.6-4.fc41
3.7-1.fc41
B
complete
2024-06-30 22:31:31
python3-pip
24.0-5.fc41
24.1.1-1.fc41
1
python3-devel
3.13.0~b2-4.fc41
3.13.0~b3-1.fc41
1
python3-libs
3.13.0~b2-4.fc41
3.13.0~b3-1.fc41
2
python3
3.13.0~b2-4.fc41
3.13.0~b3-1.fc41
2
python-pip-wheel
24.0-5.fc41
24.1.1-1.fc41
3
openssl-libs
1:3.2.2-1.fc41
1:3.2.2-2.fc41
3
gdb-minimal
14.2-12.fc41
14.2-13.fc41
3
libcap
2.70-1.fc41
2.70-2.fc41
4
pcre2
10.43-2.fc41.1
10.44-1.fc41
4
build-reproducibility-srpm-macros
0.3.1-1.fc41
0.3.2-1.fc41
4
crypto-policies
20240521-1.gitf71d135....
20240628-1.gitddd11d3....
4
add-determinism
0.3.1-1.fc41
0.3.2-1.fc41
B
pcre2-syntax
10.43-2.fc41.1
10.44-1.fc41
B
openldap
2.6.8-2.fc41
2.6.8-3.fc41
B
complete
2024-06-26 20:27:20
pyproject-rpm-macros
1.12.1-1.fc41
1.12.2-1.fc41
1
python3-devel
3.13.0~b2-3.fc41
3.13.0~b2-4.fc41
1
python3-libs
3.13.0~b2-3.fc41
3.13.0~b2-4.fc41
2
rpm-build
4.19.91-13.fc41
4.19.92-1.fc41
2
python3-rpm-macros
3.13-1.fc41
3.13-2.fc41
2
python-srpm-macros
3.13-1.fc41
3.13-2.fc41
2
python-rpm-macros
3.13-1.fc41
3.13-2.fc41
2
pyproject-srpm-macros
1.12.1-1.fc41
1.12.2-1.fc41
2
python3
3.13.0~b2-3.fc41
3.13.0~b2-4.fc41
2
ca-certificates
2023.2.62_v7.0.401-6.fc40
2024.2.68_v8.0.302-2.fc41
2
rpm
4.19.91-13.fc41
4.19.92-1.fc41
3
python3-urllib3
1.26.18-6.fc41
1.26.19-1.fc41
3
rpm-libs
4.19.91-13.fc41
4.19.92-1.fc41
3
rpm-build-libs
4.19.91-13.fc41
4.19.92-1.fc41
3
libcom_err
1.47.0-5.fc40
1.47.1-1.fc41
B
libnghttp2
1.62.0-1.fc41
1.62.1-1.fc41
B
complete
2024-06-22 19:30:16
python3-packaging
24.0-3.fc41
24.1-1.fc41
1
python3-requests
2.31.0-7.fc41
2.32.3-1.fc41
2
rpm-build
4.19.91-12.fc41
4.19.91-13.fc41
2
rpm-libs
4.19.91-12.fc41
4.19.91-13.fc41
3
xz
1:5.4.6-3.fc41
1:5.6.2-1.fc41
3
rpm-build-libs
4.19.91-12.fc41
4.19.91-13.fc41
3
xz-libs
1:5.4.6-3.fc41
1:5.6.2-1.fc41
3
sqlite-libs
3.46.0-1.fc41
3.46.0-2.fc41
3
gdb-minimal
14.2-11.fc41
14.2-12.fc41
3
rpm
4.19.91-12.fc41
4.19.91-13.fc41
3
glibc
2.39.9000-18.fc41
2.39.9000-26.fc41
3
zlib-ng-compat
2.1.6-6.fc41
2.1.7-1.fc41
3
perl-srpm-macros
1-53.fc40
1-55.fc41
4
glibc-minimal-langpack
2.39.9000-18.fc41
2.39.9000-26.fc41
4
libstdc++
14.1.1-5.fc41
14.1.1-6.fc41
4
build-reproducibility-srpm-macros
0.2.0-10.fc41
0.3.1-1.fc41
4
libgomp
14.1.1-5.fc41
14.1.1-6.fc41
4
fonts-srpm-macros
1:2.0.5-15.fc41
1:2.0.5-16.fc41
4
glibc-gconv-extra
2.39.9000-18.fc41
2.39.9000-26.fc41
4
libgcc
14.1.1-5.fc41
14.1.1-6.fc41
4
glibc-common
2.39.9000-18.fc41
2.39.9000-26.fc41
4
alternatives
1.27-1.fc41
1.28-1.fc41
4
libxml2
2.12.7-2.fc41
2.12.8-1.fc41
4
systemd-libs
256-1.fc41
256.1-3.fc41
B
add-determinism-nopython
0.2.0-10.fc41
fedora-release-common
41-0.13
41-0.14
B
fedora-release
41-0.13
41-0.14
B
cyrus-sasl-lib
2.1.28-22.fc41
2.1.28-24.fc41
B
add-determinism
0.2.0-10.fc41
0.3.1-1.fc41
B
openldap
2.6.8-1.fc41
2.6.8-2.fc41
B
fedora-release-identity-basic
41-0.13
41-0.14
B
complete
2024-06-12 12:10:11
python3-jinja2
3.1.4-2.fc41
3.1.4-4.fc41
1
python3-vsts
0.1.25-13.fc40
0.1.25-14.fc41
1
python3-devel
3.12.3-2.fc41
3.13.0~b2-3.fc41
1
python3-setuptools
69.2.0-3.fc41
69.2.0-6.fc41
1
python3-pip
24.0-2.fc41
24.0-5.fc41
1
python3-wheel
1:0.43.0-1.fc41
1:0.43.0-3.fc41
1
python3-msrest
0.7.1-10.20221014gi...
0.7.1-12.20221014gi...
1
python3-packaging
24.0-1.fc41
24.0-3.fc41
1
python3-markupsafe
2.1.5-1.fc41
2.1.5-2.fc41
2
python-rpm-macros
3.12-9.fc41
3.13-1.fc41
2
python3-requests-oauthlib
1.3.1-8.fc40
1.3.1-9.fc41
2
python3-azure-core
2:1.30.1-1.fc41
2:1.30.1-3.fc41
2
rpm-build
4.19.91-7.fc41
4.19.91-12.fc41
2
python3-isodate
0.6.1-11.fc40
0.6.1-12.fc41
2
python3-libs
3.12.3-2.fc41
3.13.0~b2-3.fc41
2
python3-requests
2.31.0-5.fc41
2.31.0-7.fc41
2
python3-rpm-macros
3.12-9.fc41
3.13-1.fc41
2
findutils
1:4.10.0-1.fc41
1:4.10.0-2.fc41
2
python-srpm-macros
3.12-9.fc41
3.13-1.fc41
2
python3-certifi
2023.05.07-4.fc40
2023.05.07-6.fc41
2
python3
3.12.3-2.fc41
3.13.0~b2-3.fc41
2
python-pip-wheel
24.0-2.fc41
24.0-5.fc41
3
redhat-rpm-config
292-1.fc41
293-1.fc41
3
coreutils
9.5-1.fc41
9.5-2.fc41
3
sqlite-libs
3.45.3-1.fc41
3.46.0-1.fc41
3
gdb-minimal
14.2-9.fc41
14.2-11.fc41
3
python3-typing-extensions
4.12.1-1.fc41
4.12.2-2.fc41
3
rpm-build-libs
4.19.91-7.fc41
4.19.91-12.fc41
3
binutils
2.42.50-11.fc41
2.42.50-14.fc41
3
openssl-libs
1:3.2.1-6.fc41
1:3.2.2-1.fc41
3
rpm-libs
4.19.91-7.fc41
4.19.91-12.fc41
3
python3-six
1.16.0-14.fc40
1.16.0-22.fc41
3
python3-idna
3.7-1.fc41
3.7-2.fc41
3
zlib-ng-compat
2.1.6-4.fc41
2.1.6-6.fc41
3
python3-urllib3
1.26.18-3.fc40
1.26.18-6.fc41
3
rpm
4.19.91-7.fc41
4.19.91-12.fc41
3
python3-charset-normalizer
3.3.2-3.fc40
3.3.2-4.fc41
3
python3-oauthlib
3.2.2-3.fc40
3.2.2-4.fc41
3
libselinux
3.6-4.fc40
3.6-6.fc41
3
libuuid
2.40.1-1.fc41
2.40.1-2.fc41
3
file
5.45-5.fc41
5.45-6.fc41
3
libxml2
2.12.7-1.fc41
2.12.7-2.fc41
4
libgcc
14.1.1-4.fc41
14.1.1-5.fc41
4
libstdc++
14.1.1-4.fc41
14.1.1-5.fc41
4
file-libs
5.45-5.fc41
5.45-6.fc41
4
coreutils-common
9.5-1.fc41
9.5-2.fc41
4
fonts-srpm-macros
1:2.0.5-14.fc40
1:2.0.5-15.fc41
4
build-reproducibility-srpm-macros
0.2.0-9.fc41
0.2.0-10.fc41
4
setup
2.15.0-3.fc41
2.15.0-4.fc41
4
libgomp
14.1.1-4.fc41
14.1.1-5.fc41
4
binutils-gold
2.42.50-11.fc41
util-linux
2.40.1-1.fc41
2.40.1-2.fc41
B
libfdisk
2.40.1-1.fc41
2.40.1-2.fc41
B
util-linux-core
2.40.1-1.fc41
2.40.1-2.fc41
B
systemd-libs
256~rc3-4.fc41
256-1.fc41
B
libcap-ng
0.8.5-1.fc41
0.8.5-2.fc41
B
libmount
2.40.1-1.fc41
2.40.1-2.fc41
B
add-determinism
0.2.0-9.fc41
0.2.0-10.fc41
B
libpwquality
1.4.5-9.fc40
1.4.5-10.fc41
B
add-determinism-nopython
0.2.0-9.fc41
0.2.0-10.fc41
B
libblkid
2.40.1-1.fc41
2.40.1-2.fc41
B
libsemanage
3.6-3.fc40
3.6-4.fc41
B
libsmartcols
2.40.1-1.fc41
2.40.1-2.fc41
B
audit-libs
4.0.1-2.fc41
4.0.1-3.fc41
B
libbrotli
1.1.0-3.fc40
1.1.0-4.fc41
B
2024-06-12 09:03:55
Package dependencies resolved successfuly
2024-06-12 08:49:47
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-pip-24.0-5.fc41.noarch from primary-f41-build-6163033
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-msrest-0.7.1-12.20221014git2d8fd04.fc41.noarch from primary-f41-build-6163033
    - nothing provides (python3.13dist(requests) >= 2.16 with python3.13dist(requests) < 3) needed by python3-msrest-0.7.1-12.20221014git2d8fd04.fc41.noarch from primary-f41-build-6163033
    - nothing provides python3.13dist(requests-oauthlib) >= 0.5 needed by python3-msrest-0.7.1-12.20221014git2d8fd04.fc41.noarch from primary-f41-build-6163033
  • Problem: conflicting requests
    - nothing provides python3.12dist(msrest) >= 0.6 needed by python3-vsts-0.1.25-13.fc40.noarch from primary-f41-build-6163033
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-packaging-24.0-3.fc41.noarch from primary-f41-build-6163033
  • Problem: package python3-devel-3.12.3-2.fc41.x86_64 from primary-f41-build-6163033 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-14-10.fc40.noarch from primary-f41-build-6163033 requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-packaging-24.0-3.fc41.noarch from primary-f41-build-6163033
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-jinja2-3.1.4-4.fc41.noarch from primary-f41-build-6163033
Previous history